/* Correct for the visual defects that occurred while adding tailwind */
*, ::after, ::before{
    box-sizing:unset;
}

img {
    display:inline-block;
    vertical-align:middle;
}

p{
    margin:revert;
}

ol,ul{
    list-style:revert;
    margin:revert;
    padding:revert;
}


select {
    border: 1px solid #6a6a6a;
    padding: 7px;
    background: #fff;
    color: #111;
    margin: 2px 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 1.1em !important;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}

#cssmenu{
    width:100%;
}
.side_bg{
    width:100%;
}


/* Left side navigation text responsive to different sizes */
.elms-logo{
    max-width:70%;
    height:auto;
}

.leftnav-text-base{
    font-size:1rem;
}

.menu_max_width{
    grid-template-columns: 200px repeat(5, 1fr);
}

@media (min-width: 1490px){
    .menu_max_width{
        grid-template-columns: 300px repeat(5, 1fr);
    }
}